Sisällys
Hakemisto 🔎︎

# Consolidate

Combines data from one or more independent cell ranges and calculates a new range using the function that you specify.

Toiminnon käyttäminen:

Choose Data - Consolidate.

## Function

Select the function that you want to use to consolidate the data.

## Consolidation ranges

Displays the cell ranges that you want to consolidate.

## Source data range

Specifies the cell range that you want to consolidate with the cell ranges listed in the Consolidation ranges box. Select a cell range in a sheet, and then click Add. You can also select the name of a predefined cell from the Source data range list.

### Shrink / Expand

Click the Shrink icon to reduce the dialog to the size of the input field. It is then easier to mark the required reference in the sheet. The icons then automatically convert to the Expand icon. Click it to restore the dialog to its original size.

Valintaikkuna kutistuu samalla, kun napsautetaan hiirellä taulukkoa. Kun hiiren painike vapautetaan vetämisen jälkeen, ikkuna palautuu ja hiirellä määritetty viitealue on korostettu asiakirjassa sinisellä kehyksellä.

Kutista

Expand

## Copy results to

Displays the first cell in the range where the consolidation results will be displayed.

### Poista

Poistetaan valittu määrä osatekijöitä ilman vahvistuskyselyä.

## Add

Adds the cell range specified in the Source data range box to the Consolidation ranges box.

## Options

Shows additional options.